/* Overlay style */
.overlay { position: fixed; width: 100%; height: 100%; top: 0; left: 0; background: rgba(237,24,72,0.9); z-index: 100; }

/* Overlay closing cross */
.overlay button.overlay-close {
	width: 18px !important; height: 18px; position: absolute; right:9px; top:9px; overflow: hidden; border: none;
	background: url(../images/menu-cross.png) no-repeat center center; text-indent: 200%; color: transparent; outline: none; z-index: 100; cursor:pointer;
}

/* Menu style */
.overlay nav { text-align: center; position: relative; top: 30%; font-size: 36px; overflow:visible; -webkit-transform: translateY(-20%); transform: translateY(-20%); }
.overlay ul { list-style: none; padding: 0; margin: 0 auto; display: inline-block; height: 100%; position: relative; overflow:visible; }
.overlay ul li { display: block; padding:0.2em 0; -webkit-backface-visibility: hidden; backface-visibility: hidden; overflow:visible; }
.overlay ul li a { font-weight: 400; display: block; color: #fff; -webkit-transition: color 0.2s; transition: color 0.2s; overflow:visible; }
.overlay ul li.dotmailer-login a { border:2px solid #fff; padding:0.2em 0.6em; margin-top:1em; font-size:0.8em; }
.overlay ul li.dotmailer-login a:active,
.overlay ul li.dotmailer-login a:hover {
	border:2px solid #ed1848; color:#ed1848; background:#fff; text-decoration:none;
}
.overlay ul li .menu-icons { overflow:visible; }
.overlay ul li .menu-icon { margin:1em 0.5em; display:inline-block; position:relative; overflow:visible; }
.overlay ul li .menu-icon .desktop { display:none; }
.overlay .menu-icon .menu-icon-popup { position:absolute; top:40px; width:300px; opacity:0; font-size:0.5em; color:#fff; text-align:left; }
.overlay ul li.menu-icons a img { height:102px; width:auto; }
.overlay #phoneIcon .menu-icon-popup { text-align:left; }
.overlay #emailIcon .menu-icon-popup { text-align:right; }
.overlay #phoneIcon a { background:url("../images/phone-icon.png") 100% no-repeat; }
.overlay #phoneIcon a:active,
.overlay #phoneIcon a:hover {
	background:url("../images/phone-icon-roll.png") left top no-repeat;
}
.overlay #emailIcon a { background:url("../images/email-icon.png") 100% no-repeat; }
.overlay #emailIcon a:active,
.overlay #emailIcon a:hover {
	background:url("../images/email-icon-roll.png") 100% no-repeat;
}
.overlay ul li a:hover,
.overlay ul li a:focus {
	color: #f0f0f0; text-decoration:underline;
}
@media only screen and (min-width:768px) {
	.overlay ul li .menu-icon .mobile { display:none; }
	.overlay ul li .menu-icon .desktop { display:inline-block; cursor:default; }
}

/* Effects */
.overlay-cornershape { background: transparent; visibility: hidden; -webkit-transition: visibility 0s 0.5s; transition: visibility 0s 0.5s; }
.overlay-cornershape.open { visibility: visible; -webkit-transition: none; transition: none; }
.overlay-cornershape svg { position: absolute; top: 0; left: 0; }
.overlay-cornershape .overlay-path { fill: rgba(237,24,72,0.9); }
.overlay-cornershape nav,
.overlay-cornershape .overlay-close {
	opacity: 0; -webkit-transition: opacity 0.4s 0.4s; transition: opacity 0.4s 0.4s;
}
.overlay-cornershape.open nav,
.overlay-cornershape.open .overlay-close {
	opacity: 1; -webkit-transition-delay: 0.4s; transition-delay: 0.4s;
}
.overlay-cornershape.close nav,
.overlay-cornershape.close .overlay-close {
	-webkit-transition-delay: 0s; transition-delay: 0s;
}

@media screen and (max-height: 768px) {
	.overlay ul li { padding:0.1em 0; }
	.overlay ul li.dotmailer-login a { margin-top:0.5em; }
	.overlay nav { font-size: 26px; }
	.overlay ul li.dotmailer-login a { margin-top:0.1em; }
	.overlay ul li.menu-icons a img { height:52px;  }
	.overlay #phoneIcon a { background:url("../images/phone-icon-small.png") 100% no-repeat; }
	.overlay #phoneIcon a:active,
	.overlay #phoneIcon a:hover {
		background:url("../images/phone-icon-small-roll.png") 100% no-repeat;
	}
	.overlay #emailIcon a { background:url("../images/email-icon-small.png") 100% no-repeat; }
	.overlay #emailIcon a:active,
	.overlay #emailIcon a:hover {
		background:url("../images/email-icon-small-roll.png") 100% no-repeat;
	}
	
}

@media screen and (max-height: 768px) and  (min-width:1024px) {
	.overlay .menu-icon .menu-icon-popup {top:20px;}
}